[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.DefaultItemHeightIsStored

Implements the storage specifier for the DefaultItemHeight property.

## Declaration

Source position: comctrls.pp line 3575

`protected function TCustomTreeView.DefaultItemHeightIsStored: Boolean;`

## Function result

True when tvoAutoItemHeight is not in the Options for the control.